package com.bbitcn.silk.ui.activity;

import android.app.Application;

import androidx.annotation.NonNull;

import com.bbitcn.silk.base.BasePresenter;

/**
 * @Author DuanKaiji
 * @CreateTime 2024年3月28日 10:04:22
 */
public class UserActivityPresenter extends BasePresenter {

    public UserActivityPresenter(@NonNull Application application) {
        super(application);
    }
}
